Page MenuHomeFreeBSD

multimedia/pwcbsd: Remove devclass from DRIVER_MODULE on recent main.
ClosedPublic

Authored by jhb on Jul 26 2022, 4:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Sep 16, 2:30 AM
Unknown Object (File)
Aug 16 2023, 5:01 AM
Unknown Object (File)
Aug 16 2023, 4:45 AM
Unknown Object (File)
Jun 22 2023, 6:38 PM
Unknown Object (File)
May 6 2023, 10:32 AM
Unknown Object (File)
Mar 5 2023, 5:51 PM
Unknown Object (File)
Mar 3 2023, 10:39 AM
Unknown Object (File)
Feb 22 2023, 11:37 AM
Subscribers

Details

Summary

While here fix a couple of unused but set warnings by removing an
unused variable and commenting out another variable only used in
commented-out code.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jhb requested review of this revision.Jul 26 2022, 4:54 PM

As a followup the "extra" patches that are unconditionally applied should probably be converted to regular patches instead and maybe all of them regenerated with 'make makepatch' to ease future maintenance.

This revision was not accepted when it landed; it landed in state Needs Review.Aug 22 2022, 6:15 PM
This revision was automatically updated to reflect the committed changes.